# Generated by Django 4.0.3 on 2024-05-02 08:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Policies', '0016_policyguide_policy'),
    ]

    operations = [
        migrations.RenameField(
            model_name='policyguide',
            old_name='policy',
            new_name='checklist',
        ),
    ]
